**`SHIPRA SINGH`[NAME]** -NL- Quality Analyst -NL- : **`shiprasingh1508@gmail.com`[EMAILS_EMAIL]** |: **`9742888600`[PHONES_PHONE]** | LinkedIn www.linkedin.com/in/shipra-singh15 -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL- Testing Engineer with 4+ years of experience in manual testing the products with assurance of zero UAT defects. Seeking a challenging role -NL- where I can utilize my skill and knowledge for the growth of organization along with enhancing my existing knowledge and skills. I am a -NL- learner and keen to learn more about technologies and sharpen my skill if given a chance and will give best results. I strive to be responsible, -NL- reliable and dynamic professional with an inner drive to excel in the field of testing and always desire to be a part of process development for -NL- the role provided to me. -NL- TOTAL EXPERIENCE : 4 + YEARS -NL- Jun,2018- Present -NL- **`Consultant`[EMPLOYER_ROLE]**, **`Deloitte Consulting`[EMPLOYER_COMPANY_NAME]** -NL- • Project 1: **`Abbott`[PROJECT_COMPANY_NAME]** -NL- Dec,2014-June 2018 **`System Engineer`[EMPLOYER_ROLE]**, **`IBM India Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- • Project 1: **`Citrix`[PROJECT_COMPANY_NAME]** -NL- • Project 2: **`Ericsson`[PROJECT_COMPANY_NAME]** -NL- Professional -NL- • Experienced in Manual Testing with an exposure to all phases of STLC -NL- **`Skills`[SKILLS_HEADING]** -NL- • Well versed with Quality Assurance and Defect management. -NL- • Extensive experience in manual testing using tool like Rational Quality Manager, HP-ALM, Soap UI, Jira -NL- and Podio. -NL- • Experience in **`Salesforce Apttus CPQ`[PROJECT_TITLE]** Testing -NL- • Experience in Web Application testing. -NL- • Experience in Desktop Application (Windows 7 & 10), Mobile Application (iOS & Android), Client-Server -NL- Application, Virtual Desktop Application and Web based application testing. -NL- • Well versed with Microsoft Skype For Business and all MS Office Applications- MS word, Access, Excel, -NL- Project, PowerPoint, Publisher, Visio, OneNote, Outlook, OneDrive for Business. -NL- • Involved in **`Citrix`[PROJECT_COMPANY_NAME]** Products testing including XenDesktop, XenMobile, XenApp. -NL- • Complete knowledge of the VDA (Dedicated & Managed) and **`Citrix`[PROJECT_COMPANY_NAME]** Receiver. -NL- PROJECT-1: **`Abbott`[PROJECT_COMPANY_NAME]** -NL- Jun, 2018 - Till date -NL- PROJECT TYPE : **`Salesforce Apttus CPQ`[PROJECT_TITLE]** -NL- CLIENT : **`Abbott`[PROJECT_COMPANY_NAME]** -NL- TECHNOLOGY : Salesforce Application Testing -NL- TOOLS USED : Jira -NL- Roles and Responsibilities: -NL- • Involved in Salesforce applications testing. -NL- • Apttus CPQ Testing -NL- • Well versed in QTC process -NL- • Used Agile testing methodology -NL- • Designed test scenarios based on the User Stories provided. -NL- • Actively involved in test case authoring and execution. -NL- • Interacted with the business analyst and development team for in depth requirement understanding -NL- • Ensured testing with adherence to timelines. -NL- • Attended daily scrum meeting and provided daily update without any blocker. -NL- • Used Jira to log defects. -NL- PROJECT-2: **`Ericsson`[PROJECT_COMPANY_NAME]** –**`Integration & Migration`[PROJECT_TITLE]** -NL- Dec, 2016 – June, 2018 -NL- PROJECT TYPE : **`Integration & Migration`[PROJECT_TITLE]** -NL- CLIENT : **`Ericsson`[PROJECT_COMPANY_NAME]** -NL- TECHNOLOGY : Application Testing -NL- TOOLS USED : HP-ALM, Soap UI -NL- Roles and Responsibilities: -NL- • Involved in Web applications testing. -NL- **`SHIPRA SINGH`[NAME]** -NL- Quality Analyst -NL- : **`shiprasingh1508@gmail.com`[EMAILS_EMAIL]** |: **`9742888600`[PHONES_PHONE]** | LinkedIn www.linkedin.com/in/shipra-singh15 -NL- • Worked on integration of various applications against Enovia EPIC: - Generic Weblinks, LMDMInfoEx, SWB, CI Portal, -NL- PrimDocumentUrl, PH-Tool. -NL- • Tested few applications using Soap UI (API testing). -NL- • Designed test scenarios based on the requirements. -NL- • Actively involved in test case creation and execution. -NL- • Interacted with the designers and development team for in depth requirement understanding -NL- • Ensured end to end testing with Zero production defects with adherence to timelines. -NL- • Attended daily status meeting and provided daily update along without any blocker. -NL- • Used HP-ALM to create test cases and log defects. -NL- PROJECT-3: **`Citrix`[PROJECT_COMPANY_NAME]** Testing Services(**`Citrix`[PROJECT_COMPANY_NAME]**) -NL- Mar, 2014 – Dec, 2016 -NL- PROJECT TYPE :**` Desktop and Mobile application Testing`[PROJECT_TITLE]** -NL- CLIENT : **`Citrix`[PROJECT_COMPANY_NAME]** -NL- TECHNOLOGY : Cloud & Mobility -NL- TOOLS USED : **`Citrix`[PROJECT_COMPANY_NAME]** Receiver -NL- Roles and Responsibilities: -NL- • Involved in **`Citrix`[PROJECT_COMPANY_NAME]** product testing including XenDesktop, XenMobile, XenApp and Microsoft Azure & All Office applications. -NL- • Conducted Mobile & Desktop Application testing. -NL- • Thorough knowledge Microsoft Skype For Business and all MS Office Application- Word, Excel, PowerPoint, Access, Outlook, Project, -NL- Publisher, Visio, OneNote, One Drive for Business. -NL- • Complete knowledge of the VDA (Dedicated & Managed) and **`Citrix`[PROJECT_COMPANY_NAME]** Receiver. -NL- • Interacted with designers and development team for understanding the requirement in depth. -NL- • Worked with Business Analyst for Requirement gathering and analysis. -NL- • Involved in learning Business Analysis Role as per the client’s demand. -NL- • Completed an assignment as a Business Analyst by gathering and creating requirement document for testing. -NL- • Created Podio workspace for logging bugs found. -NL- • Performed functionality, regression, negative, load, smoke and user acceptance testing. -NL- • Ensure the End to End testing completes in time with Zero production defects. -NL- • Performed lead job in XenDesktop, XenMobile & XenApp application as per client’s request. -NL- • Direct Client interaction throughout the project as working at Client location. -NL- • Used Podio site to log defects -NL- **`AWARDS & ACHIEVEMENTS`[OTHERS_HEADING]** -NL- • Received 3 Awards (Spot Award, Appraisal Award & Vantage Points) from Deloitte. -NL- • Got appreciation from clients for the Demos presented and for completing assignments other than main -NL- projects. -NL- • Received Manager Choice Award for demonstrating the practice: Put the client first. -NL- • Received Blue Points (IBM awards) for exceeding expectations in delivering projects. -NL- • Got promoted to **`System Engineer`[EMPLOYER_ROLE]** with top rating. -NL- **`ACADEMICS`[EDUCATION_HEADING]** -NL- Qualification - Institute - Board / University - Year - % / CGPA -NL- **`B.Tech`[EDUCATION_DEGREE]**.(**`ECE`[EDUCATION_COURSE]**) **`XII`[EDUCATION_DEGREE]** **`X`[EDUCATION_DEGREE]** - **`Raj Kumar Institute of Technology Ghaziabad`[EDUCATION_INSTITUTE]** **`St. Joseph’s Senior Secondary School, Kanpur`[EDUCATION_INSTITUTE]** **`St. Joseph’s Senior Secondary School, Kanpur`[EDUCATION_INSTITUTE]** - UPTU CBSE CBSE - 2014 2009 2007 - 75.4% 81.2% 84.6% -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth -NL- 15th Aug, 1992 -NL- #29, 1st cross road, 14th Main, HSR Layout -NL- Address -NL- Sector 7, Bengaluru, Karnataka-560102 -NL- Marital Status -NL- Single -NL- 